Affected packages

Packages affected by gcc-c++ upgrade from 13.2.1-3.fc40 to 13.2.1-4.fc40 (in Fedora 40)
Package Current state Build Distance Build time
java-1.8.0-openjdk-portable build 1 a month ago
ucl build 1 a month ago
opencryptoki build 1 a month ago
wayfire build 1 a month ago
mingw-numpy build 1 a month ago
unicornscan build 1 a month ago
dxvk-native build 1 a month ago
kbilliards build 1 a month ago
biboumi build 1 a month ago
futuresql build 1 a month ago
cataclysm-dda build 1 a month ago
pdfmixtool build 1 a month ago
taxipilot build 1 a month ago
squeak-vm build 1 a month ago
zynaddsubfx build 1 a month ago
vdrift build 1 a month ago
hedgewars build 1 a month ago
vakzination build 1 a month ago
opentoonz build 1 a month ago
soprano build 2 a month ago
kfloppy build 2 a month ago
signon-ui build 3 a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by gcc-c++ upgrade from 13.2.1-3.fc40 to 13.2.1-4.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.